{
  "idCTAConsentTitle": "Ceadaigh nuashonruithe uathoibríocha Outlook a úsáid",
  "idCTAConsentBody": "Chun rochtain a fháil ar do ríomhphost agus d'fhéilire in Outlook, beidh ort nuashonruithe uathoibríocha a cheadú. Is féidir é seo a athrú níos déanaí sna socruithe feidhmchláir.",
  "idResetOutlookDialogTitle": "Deisigh Outlook",
  "idResetOutlookDialogBody": "Glanfaidh sé seo socruithe logánta agus aon sonraí Outlook neamhshábháilte. An bhfuil fonn ort leanúint ar aghaidh?",
  "idRecoveryModeOutlookDialogTitle": "Deisigh Outlook",
  "idRecoveryModeOutlookDialogBody": "Tá fadhb ag Outlook ag tosú. Cad faoi thosú le riachtanais amháin?",
  "idRepairOutlookDialogTitle": "Tá fadhb ag Outlook ag tosú",
  "idRepairOutlookDialogBody": "Deiseoidh Outlook é féin trí shocruithe logánta agus sonraí neamhshábháilte a scriosadh. Lean ar aghaidh?",
  "idComprehensiveRecoveryDialogTitle": "Deisigh Outlook",
  "idComprehensiveRecoveryDialogBody": "Tháinig Outlook ar fhadhb gan choinne. Agus dá dtosóimis leis na bunriachtanais amháin?"
}